(Error installing requirements)

Checkout: Streamlit popup window - streamlit_modal